
Base Distribution - Task # 41104

Story # 40934 (Closed): As a Site Integrator, I want an easy way to get started with TypoScript

Status: Closed Priority: Could have
Author: Sebastian Kurfuerst Category:
Created: 2012-09-20 Assigned To: Christian Müller
Updated: 2012-10-04 Due date:
Subject: Move all Phoenix content type definitions to an own package
Description

History
#1 - 2012-09-20 19:12 - Christian Müller
- Status changed from New to Accepted

#2 - 2012-09-21 15:17 - Christian Müller
- Status changed from Accepted to Under Review

#3 - 2012-09-24 13:41 - Sebastian Kurfuerst
- Status changed from Under Review to Resolved
- Estimated time set to 0.00
- Remaining (hours) set to 0.0

#4 - 2012-10-04 11:34 - Markus Goldbeck
- Status changed from Resolved to Closed
